Bug 1564355 - Review Request: nodejs-mimic-response - Mimic a Node.js HTTP response stream
Summary: Review Request: nodejs-mimic-response - Mimic a Node.js HTTP response stream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1556577
TreeView+ depends on / blocked
 
Reported: 2018-04-06 03:53 UTC by Parag Nemade
Modified: 2018-04-15 02:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-15 02:34:33 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Parag Nemade 2018-04-06 03:53:14 UTC
Spec URL: http://pnemade.fedorapeople.org/fedora-work/nodejs-mimic-response.spec
SRPM URL: http://pnemade.fedorapeople.org/fedora-work/nodejs-mimic-response-1.0.0-1.fc28.src.rpm

Description:
Mimic a Node.js HTTP response stream.

Comment 1 Parag Nemade 2018-04-06 03:53:20 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=26182819

Comment 2 Robert-André Mauchin 🐧 2018-04-06 11:23:23 UTC
 - Header should contain:

%{?nodejs_find_provides_and_requires}


 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 3 Parag Nemade 2018-04-06 11:27:10 UTC
Will add that header at import.
Thank you for quick review.

Comment 4 Gwyn Ciesla 2018-04-06 12:48:57 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-mimic-response

Comment 5 Fedora Update System 2018-04-06 13:24:24 UTC
nodejs-mimic-response-1.0.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e6a187d23

Comment 6 Fedora Update System 2018-04-08 00:03:19 UTC
nodejs-mimic-response-1.0.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e6a187d23

Comment 7 Fedora Update System 2018-04-15 02:34:33 UTC
nodejs-mimic-response-1.0.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.